/* style-1216495708 */
.style-1216495708 {
    text-align:justify;
}
/* style--1395757113 */
.style--1395757113 {
    color:#ff0000;
}
/* style-1428636256 */
.style-1428636256 {
    text-align:center;
}
/* style-177888415 */
.style-177888415 {
    height:503px;
    width:600px;
}
/* style--1713223169 */
.style--1713223169 {
    height:404px;
    width:600px;
}
